html{
    font-size: 10px;
}
@font-face {
	font-family: arial;
	src: url("../font/Arial.ttf") format("truetype");
}

body{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    margin: 0%;
}
.menuPrincipal{
    width: 100%;
    height: 100%;
}
.header{
    width: 100%;
    height: 12rem;
    position: fixed;
    top: 0%;
    z-index: 1;
	background-color: #ffffff;
    background-image: url(../img/pleca_1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.headerDatos{
    width: 100%;
    height: 100%;
    max-width: 1024px;
    margin: auto;
}
.headerimg{
    width: 100%;
    /*height:40rem;*/
    position: relative;
    /*margin-top: 5rem;
    background-image: url(../img/img1.png);
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;*/
}

section{
    width: 100%;
    margin-top: 3rem;
    position: relative;
}
.sectionDatos{
    width: 100%;
    top: 50%;
    max-width: 1024px;
    margin: auto;
    display: flex;
    justify-content: center;
}
.d_contenedorIzquierda{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.d_contenedorDerecha{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/*.d_contenedorIzquierda{
    width: 50%;
    position: relative;
    display: inline-block;
}

.d_contenedorDerecha{
    width: 50%;
    position: relative;
    display: inline-block;
}*/

.conteBoton1, .conteBoton2, .conteBoton3, .conteBoton4, .conteBoton5, .conteBoton6, .conteBoton7, .conteBoton8{
    width: 90%;
    position: relative;
    height: 20rem;
    margin: 2rem 0rem;
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
}
.boton1, .boton2, .boton3, .boton4, .boton5, .boton6, .boton7, .boton8{
   /* width: 64%;*/
    height:100%;
    /*float: left;*/
    cursor: pointer;
}
.boton1color, .boton2color, .boton3color, .boton4color, .boton5color, .boton6color, .boton7color, .boton8color{
    /*width: 35%;*/
    height: 100%;
    /*float: left;*/
    cursor: pointer;
}
/*
.boton1, .boton2, .boton3, .boton4, .boton5, .boton6, .boton7, .boton8{
    background-image: url(../img/imgs.png);
    background-repeat: no-repeat;
}
.boton1{
    background-position: 0% 50%;
}
.boton1color, .boton2color, .boton3color, .boton4color, .boton5color, .boton6color, .boton7color, .boton8color{
    color: #FFFFFF;
    font-family: arial;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    font-weight: bold;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    border-top-right-radius: 4rem;
    border-bottom-right-radius: 4rem;
    background-image: url(../img/brillo.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.boton1color{
    background-color: #dd1b82;
}
.boton2{
    background-position: 57.14% 50%;
}
.boton2color{
    background-color: #214586;
}
.boton3{
    background-position: 14.285% 50%;
}
.boton3color{
    background-color: #ea6a13;
}
.boton4{
    background-position: 71.425% 50%;
}
.boton4color{
    background-color: #eeb4cf;
}
.boton5{
    background-position: 28.57% 50%;
}
.boton5color{
    background-color: #6caf22;
}
.boton6{
    background-position: 85.71% 50%;
}
.boton6color{
    background-color: #53b7b3;
}
.boton7{
    background-position: 42.855% 50%;
}
.boton7color{
    background-color: #313488;
}
.boton8{
    background-position: 100% 50%;
}
.boton8color{
    background-color: #666365;
}
.d_btn_ingresar{
	width:24%;
	height: 14%;
	position: absolute;
	left: 72%;
    top: 80%;
	color: #4d4d4d;
	font-family: arial;
	font-size: 1.3rem;
	text-align: center;
	background-color: rgba(255, 255, 255, .4);
	cursor: pointer;
	border-radius: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.d_btn_ingresar:hover{
    transform: scale(1.1);
}*/

footer{
    width: 100%;
    position: relative;
    display: table;
    background-color: #ffffff;
    margin-top: 100px;
}
.footerDatos{
    width: 100%;
    max-width: 1024px;
    margin: auto;
}
.columaDatos1{
	width: 10%;
    height:100%;
    position: relative;
	float: left;
    display: flex;
    justify-content: center;
}
.d_logo2{
    width: 9rem;
    height: 10rem;
    margin-top: 15%;
	background-image: url(../img/logo_2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.columaDatos2, .columaDatos3, .columaDatos4{
	width: 30%;
    position: relative;
	float: left;
    display: flex;
    justify-content:space-around;
    align-items: flex-start;
    flex-direction: column;
}
.fila1, .fila2, .fila3, .fila4, .fila5, .fila6, .fila7, .fila8{
	width: 100%;
    height: 3.3rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.d_txt1_1, .d_txt1_2, .d_txt1_3{
	width: 90%;
    height: 3rem;
    position: relative;
    float: left;
    font-family: arial;
    font-size: 2rem;
	margin-left: 2%;
    color: #111F62; 
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}
.guion1{
    color: #50bcff;
    font-weight: 600;
}
.guion2{
    color: #dc3545;
    font-weight: 600;
}
.guion3{
    color: #B3CC05;
    font-weight: 600;
}
.d_txt2{
	width: 90%;
    height: 4rem;
    position: relative;
    float: left;
    font-family: arial;
    font-size: 1.5rem;
	margin-left: 2%;
    color: #111F62; 
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    text-align: left;
}
.iconosRedes{
	width: 60%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
}
.iconoRed1, .iconoRed2, .iconoRed3{
	width: 16%;
    height: 100%;
    position: relative;
	float: left;
	background-image: url(../img/iconos_1.png);
    background-repeat: no-repeat;
    background-size: 300%;
}
.iconoRed1:hover, .iconoRed2:hover, .iconoRed3:hover{
	transform: scale(1.1);
}
.iconoRed1{
    background-position: 0% 50%;
}
.iconoRed2{
    background-position: 50% 50%;
}
.iconoRed3{
    background-position: 100% 50%;
}
.vacio{
	width: 5%;
    height: 100%;
    position: relative;
	float: left;
}
.d_txt3{
	width: 90%;
    height: 4rem;
    position: relative;
    float: left;
    font-family: arial;
    font-size: 1.5rem;
	margin-left: 2%;
    color:  #111F62; 
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-align: left;
}
.columaDatos5{
	width: 100%;
    position: relative;
	float: left;
    display: flex;
    justify-content:space-around;
    align-items: flex-start;
    flex-direction: column;
}
/*
==============================================
CSS MEDIA QUERIES MAX-HEIGHT 480px LANDSCAPE
==============================================
*/
@media only screen and (max-height: 480px) {
  
html{
    font-size: 4px;
}    
.d_txt1, .d_txt2, .d_txt3{
	display: flex;
	align-items: center;
}  
}
/*
==============================================
CSS MEDIA QUERIES MAX-WIDTH 520px PORTRAIT
==============================================
*/
@media only screen and (max-width: 550px) and (orientation: portrait) {

html{
    font-size: 4px;
}    
   .d_txt1, .d_txt2, .d_txt3{
	display: flex;
	align-items: center;
} 
}

/*
==============================================
CSS AQUÍ VA EL EMERGENTE USUARIO
==============================================
*/
.p_emergenteusuario{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0%;
    left: 0%;
    background-color: rgba(0, 0, 0, .65);
    z-index: 2;
    display: none;
}

.p_emergenteclose{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0%;
    left: 0%;
}

.p_emerbox{
    width: 70%;
    max-width: 600px;
    max-height: 600px;
    background-color: #f2f2f2;
     background-image: url(../img/p_menutexture.png);
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
    border-radius: 10px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, .35);
    position: absolute;
    overflow-x: hidden;
}

.p_emerclose{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0%;
    right: 0%;
    cursor: pointer;
    background-image: url(../img/p_iconosmenu.png);
    background-size: 1800% 100%;
    background-position: 47.04% 0%;
    background-repeat: no-repeat;
}

.p_emerboxconte{
    width: 82%;
    display: table;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Fedra Sans Std";
    display: none;
}

.p_emeralerta{
    width: 100%;
    float: left;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    color: #f15a24;
}

.p_emerdatos{
    width: 100%;
    float: left;
    margin-top: 10px;
}

.p_emerdatostxt{
    width: 100%;
    float: left;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: left;
    color: #4d4d4d;
}

.p_emerdatosinput{
    width: 100%;
    height: 30px;
    float: left;
    border: 0px;
    margin-top: 5px;
    background-color: rgb(0, 177, 233);
    color: #f2f2f2;
    text-indent: 1rem;
}

.p_emerinfo, 
.p_emertexto{
    width: 100%;
    float: left;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    color: #4d4d4d;
    margin-top: 10px;
}

.p_emerinfo{
    cursor: pointer;
    text-decoration: underline;
}

.p_emerbtn, 
.p_emerfoto{
    width: 100%;
    float: left;
    margin-top: 20px;
}

.p_emerbtnin{
    width: 170px;
    height: 40px;
    margin: auto;
    display: block;
    background-color: rgb(0, 177, 233);
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    color: #f2f2f2;
    cursor: pointer;
    border: 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-image: url(../img/p_iconosgradostemas.png);
    background-size: 1800% 210%;
    background-repeat: no-repeat;
    background-position: 0% 50%;
}

.p_emertitle{
    width: 100%;
    float: left;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    color: #4d4d4d;
}
.p_emerboxbienvenido{
    width: 100%;
    display: table;
    margin: auto;
    font-family: "Fedra Sans Std";
    /* background-image: url(../img/p_emergentefondo.png); */
    background-size: contain;
    background-position: left bottom;
    background-repeat: no-repeat;
}

.p_emerfrase{
    width: 100%;
    height: 100px;
    float: left;
    /* background-image: url(../img/p_emergentefrase.png); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 40px;
}

.p_emerfrasetxt{
    width: 68%;
    float: right;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: left;
    color: #4d4d4d;
    margin-top: 60px;
}

.p_emerpleca{
    width: 70%;
    height: 20px;
    float: right;
    background-color: rgba(0, 177, 233, .80);
    margin-top: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.p_emerfrasetxtdias{
    width: 68%;
    float: right;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: left;
    color: #4d4d4d;
    margin-top: 10px;
    margin-bottom: 40px;

}
.p_emerfrasetxtdias > span{
    font-weight: bold;
    color: rgb(252, 91, 88);
    /*text-shadow: 0px 0px 4px rgba(0,0,0,.5);*/
}
.p_emercontactotitle{
    width: 100%;
    float: left;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    color: rgb(0, 177, 233);
    margin-bottom: 20px;
}

.p_emercontacto{
    width: 100%;
    float: left;
    margin-top: 10px;
    cursor: pointer;
    border: 1px solid transparent;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.p_emercontacto:hover{
    border: 1px solid rgb(0, 177, 233);
}

.p_emercontactoicon1, 
.p_emercontactoicon2, 
.p_emercontactoicon3, 
.p_emercontactoicon4{
    width: 36px;
    height: 36px;
    float: left;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.p_emercontactotxt{
    width: calc(100% - 45px);
    width: -webkit-calc(100% - 45px);
    width: -moz-calc(100% - 45px);
    min-height: 36px;
    float: left;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: left;
    color: #4d4d4d;
    word-wrap: break-word;
    margin-left: 9px;
}

.p_emerdatosimg{
    width: 100%;
    height: 120px;
    float: left;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    border-radius: 10px;
}
.p_emerdatosimg > .p_emerdatosplay > .p_recienteinfoplayicon:hover{
    transform: none;
}

.p_emerdatosplay{
    /*width: 60%;
    height: 100%;
    margin: auto;
    cursor: pointer;*/
    
    width: 50%;
    height: 50%;
    margin-top: 30px;
    margin-left: 25%;
    cursor: pointer;
}
.p_emerdatosplay > .p_recienteinfoplayicon {
    top:none;
    left:none;
    position: inherit;
    height: 100%;
    width:100%;
}

.p_emerdatosplay > .p_recienteinfoplayicon > svg{
    position: inherit;
    height: 100%;
    width:100%;
    
}
.p_emerdatostitle{
    width: 100%;
    float: left;
    font-family: "Fedra Sans Std";
    font-weight: bold;
    text-align: left;
    font-size: 2rem;
    color: #4d4d4d;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, .35);
    border-bottom: 1px solid #4d4d4d;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin-top: 10px;
}

.p_emerdatosobjetivos{
    width: calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    float: left;
    font-family: "Fedra Sans Std";
    font-weight: bold;
    text-align: left;
    color: #4d4d4d;
    font-size: 1.5rem;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, .35);
}

.p_iframe{
    width:100%;
    height:100%;
    position:fixed;
    top:0%;
    left:0%;
    z-index:3;
    border: 0px;display:none;
}

.d_botonesMenu {
    padding-right: 3%;
    height:100%;
    text-align:right;
}
.d_botonesMenu a{
    text-decoration: none;
}

.d_botonesMenuBtn {
    height: 50%;
    padding: 1% 0.5%;
    font-family: montserrat;
    font-size: 1.8rem;
    color: #9d162e;
    display: inline-block;
    font-weight: Bold;
}

/*boton ingresar*/
.d_btn_ingresar_cve{
    top: 9.8rem;
	width: 8rem;
    height: 1.9rem;
    position: relative;
    left: 78rem;
    color: #1d1d1b;
    font-family: arial;
    font-size: 1.2rem;
    text-align: center;
    border: solid .15rem #bbbbb1;
    box-sizing: border-box;
    background: #ededed;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 5px;
    float:left;
}

#boton8Container2{
    border-radius: 10px;
}

#boton8Container2 {
    display: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
   /* background-image: url(../img/img11.png);*/
    width: 100%;
    height: 100%;
}

#FAQimg{
    width: 100%;
    height: 84%;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}
#FAQimg{
    background-size: contain;
}

#FAQimg{
    background-image: url(../img/img11_1.png);
}

#FAQimg {
    height: 50%;
    margin: 4% 1%;
}

#FAQname {
    display: none;
    color: white;
    width: 55%;
    height: 25%;
    font-family: open sans;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    /*right: 0;*/
    left: 0;
}

#navcontainer {
    position: absolute;
    bottom: -37px;
    width: 100%;
    height: 12%;
	left: -10px;
    text-align:center;
}

.FAQNavElement {
    margin: 0px 6px 0 6px;
    background-color: green;
    width: 10%;
    height: 100%;
    border-radius: 7px;
    display: inline-block;
    font-family: open sans;
    color: #004c8c;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
}

.FAQNavElement.active {
    color: #abbbc7;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #ffffff;
    color: #004c8c;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
    font-family: open sans;
    font-size: 1.5rem;
    font-weight: bold;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

#FAQclose {
    display: none;
    position: absolute;
    width: 8%;
    right: 1%;
    top: 1%;
}

#FAQclose:hover {
    opacity: 1 !important;
}

#FAQright {
    display: none;
    position: absolute;
    width: 10%;
    right: 0;
    top: 30%;
}

#FAQright svg{
    transform: rotate(180deg);
}

#FAQright:hover {
    opacity: 1 !important;
}

#FAQleft {
    display: none;
    position: absolute;
    width: 10%;
    top: 30%;
}

#FAQleft:hover {
    opacity: 1 !important;
}

.card {
    position: relative;
    display: block;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
    padding: 2px 5% 2px 16px;
}

.card *{
    color: #6f899e;
    font-family: open sans;
    font-size: 1.6rem;
}

.card strong{
    color: #525c65;
}

.card img{
    display: block;
    margin: auto;
    max-height: 250px;
}

.card .container h4{
    width: 100%;
    margin: 0;
    padding: 2% 0;
}

.card .container h4 b{
    color: #004c8c;
    font-size: 1.8rem;
    font-weight: bold;
}

.card .container .son{
    display: none;
}

.card .cardArrowLine {
    position: absolute;
    top: 10%;
    right: 1%;
    float: right;
    height: 80%;
    width: 30px;
}

.cardArrowLine1 {
    position: absolute;
    transform: rotate(45deg);
    background: #004784;
    width: 50%;
    height: 5px;
    top: 50%;
    left: 10.5%;
    border-radius: 3px;
}

.cardArrowLine2 {
    position: absolute;
    transform: rotate(-45deg);
    background: #004784;
    width: 50%;
    height: 5px;
    top: 50%;
    right: 10.5%;
    border-radius: 3px;
}

.sectionFAQ,.sectionLibros {
    width: 100%;
    top: 50%;
    max-width: 1024px;
    margin: auto;
    justify-content: center;
}

.sectionFAQ {
    min-height: 310px;
}

/************************************************************************** css para libros *****************************************************************************/

.p_article {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: table;
}

.p_articlecenter {
    width: 96%;
    max-width: 1024px;
    margin: auto;
    display: table;
}

.p_articletitle {
    width: 100%;
    font-family: "Fedra Sans Std";
    font-size: 2.2rem;
    text-align: left;
    font-weight: bold;
    color: #808080;
    float: left;
}

.p_articleline {
    width: 100%;
    height: 6px;
    float: left;
    background: linear-gradient(white, #a9a9a9,#fff7f7, white);
}

.p_articleconte {
    width: 100%;
    float: left;
    position: relative;
}

#lista2 {
    counter-reset: li;
     list-style: none;
     *list-style: decimal;
     font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
#lista2:hover {
    background-color: rgba(c, .35);
}
#lista2 ol {
    margin: 0 0 0 2em;
 }
#lista2 li{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #ddd;
    color:#4d4d4d;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;
   }
#lista2 li:hover{
    background: #eee;
}
#lista2 li:hover:before{
    transform: rotate(360deg);
  }
#lista2 li:before{
    content: '6°';
    counter-increment: li ;
    color:#f2f2f2;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: rgb(0, 177, 233);
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}


#lista2 ul{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #ddd;
    color:#4d4d4d;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;
   }
#lista2 ul:hover{
        cursor:pointer;
    background-color:rgba(252, 150, 53, .35)}
#lista2 ul:hover:before{
    transform: rotate(360deg);
  }
#lista2 a {
    text-decoration: none;
}

/**************************************/

.lista2 {
    counter-reset: li;
     list-style: none;
     *list-style: decimal;
     font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.lista2:hover {
    background-color: rgba(252, 150, 53, .35);
}
.lista2 ol {
    margin: 0 0 0 2em;
 }
.lista2 li{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #ddd;
    color:#4d4d4d;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;
   }
.lista2 li:hover{
    background-color: rgba(252, 150, 53, .35);/*#eee;*/
}
.lista2 li:hover:before{
    transform: rotate(360deg);
  }
.lista2 li:before{
    content: '6°';
    counter-increment: li ;
    color:#f2f2f2;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    height: 2em;
    width: 2em;
    line-height: 2em;
    background: rgb(252, 150, 53);
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}
.lista2sexto li:before{
    content: '6°';
}

.lista2quinto li:before{
    content: '5°';
}

.lista2cuarto li:before{
    content: '4°';
}

.lista2tercero li:before{
    content: '3°';
}

.lista2segundo li:before{
    content: '2°';
}

.lista2primero li:before{
    content: '1°';
}

.lista2 ul{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #ddd;
    color:#4d4d4d;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;
   }
.lista2 ul:hover{
        cursor:pointer;
    background-color:rgba(252, 150, 53, .35)}
.lista2 ul:hover:before{
    transform: rotate(360deg);
  }
.lista2 a {
    text-decoration: none;
}


/**************************************/
@media only screen and (max-width: 1000px) {
    #FAQclose {
        width: 25%;
    }
}

@media only screen and (max-width: 550px) {
    #FAQclose {
        width: 25%;
    }
}

/******************************** pop ups *************************************/
#popUpMsgContainer {
    position: fixed;
    z-index:2;
    width: 100vw;
    height: 100vh;
    background-color: #000000ba;
}

#popUpMsgInnerContainer {
    border-radius: 10px;
    position: relative;
    background-color: #484d50;
    width: 50%;
    min-height: 40%;
    height: fit-content;
    margin: 10%;
    text-align: center;
}

#PUclose {
    position: absolute;
    width: 8%;
    right: 1%;
    top: 1%;
}

#PUclose svg line{
    stroke: #aeafb0;
}

#popUpMsg {
    color: #aeafb0;
    font-family: montserrat;
    font-size: 2rem;
    text-align: justify;
    padding: 8%;
}

#popUpMsg a{
    color: #aeafb0;
    text-decoration:none;
    font-size: 2rem;
}

#popUpMsg button{
    cursor:pointer;
    font-size: 2rem;
    margin-right: 2.5%;
    margin-left: 2.5%;
    width: 20%;
}

#bannerTittle {
    font-family: montserrat;
    font-size: 2rem;
    color: #ffffff;
    position: absolute;
    bottom: 37%;
    right: 18%;
}